[Overview][Classes][Index] | Reference for unit 'DefaultTranslator' (#lcl)

# TDefaultTranslator.TranslateStringProperty

## Declaration

Source position: defaulttranslator.pas line 45

`public procedure TDefaultTranslator.TranslateStringProperty(`
`Sender: TObject;`
`const Instance: TPersistent;`
`PropInfo: PPropInfo;`
`var Content: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.